ata_xfer_mode2mask
Prev | Chapter 4. libata Library | Next

## Name

ata_xfer_mode2mask — Find matching xfer_mask for XFER_*

## Synopsis

`unsigned long ata_xfer_mode2mask (` | u8 | xfer_mode`)`;

## Arguments

`xfer_mode`

  XFER_* of interest

## Description

Return matching xfer_mask for `xfer_mode`.

## LOCKING

None.

## RETURNS

Matching xfer_mask, 0 if no match found.

Prev | Up | Next
ata_xfer_mask2mode | Home | ata_xfer_mode2shift